Bug 176644 - kdvi views documents in wrong mode
kdvi views documents in wrong mode
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: kdegraphics (Show other bugs)
4
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Ngo Than
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-12-28 07:43 EST by Pekka Vuorela
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version: kdegraphics-3.5.8
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-11-17 17:21:20 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Pekka Vuorela 2005-12-28 07:43:17 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.12) Gecko/20050922 Fedora/1.0.7-1.1.fc4 Firefox/1.0.7

Description of problem:
KDVI view documents in view mode "continuous - facing" when the default is continuous. The menus show the view mode to be continuous, but it is not really it. Selecting something else and then back to continuous sets the correct mode.

Not necessarily related but KDVI also outputs on startup:
QApplication::notify: Unexpected null receiver


Version-Release number of selected component (if applicable):
kdegraphics-3.5.0-0.1.fc4

How reproducible:
Always

Steps to Reproduce:
1. start KDVI
2. open a document


Additional info:

The package is from updates-released. KDE 3.5.0.
Comment 1 Christian Iseli 2007-01-22 05:51:45 EST
This report targets the FC3 or FC4 products, which have now been EOL'd.

Could you please check that it still applies to a current Fedora release, and
either update the target product or close it ?

Thanks.
Comment 2 Rex Dieter 2007-11-17 17:21:20 EST
Closed, lack of feedback.

Note You need to log in before you can comment on or make changes to this bug.